Bug ID 639729: Request validation failure in AFM UI Policy Editor

Last Modified: May 29, 2024

Affected Product(s):  See more info
BIG-IP AFM(all modules)

Opened: Jan 17, 2017
Vulnerability Severity: Medium
CVE: CVE-2017-0304
Related Article:
K39428424